﻿
.accordion-section-wrapper .accordion .panel {
    border: none;
    margin-bottom: 10px;
    box-shadow: none;
}

.accordion-section-wrapper .accordion .panel-heading {
    background: var(--light-grey-50);
    border-radius: 25px;
    border: none;
    padding: 0px;
    transition: all .5s ease;
}

.accordion-section-wrapper .top-row {
    margin-bottom: 30px;
}

.accordion-section-wrapper .title-wrapper {
    display: flex;
    align-items: baseline;
    gap: 25px;
}

.accordion-section-wrapper p.subtitle {
    color: var(--massage-green);
    font-weight: 800;
    font-size: 24px;
    line-height: 27px;
}

.accordion-section-wrapper p.see-more-link a {
    color: var(--dark-grey);
    font-weight: 500;
    text-decoration: underline;
    text-decoration-color: var(--massage-green);
    text-underline-offset: 5px;
    text-decoration-thickness: 2px;
}

.accordion-section-wrapper p.see-more-link a:hover {
    color: var(--darkest-grey);
    text-decoration: underline!important;
    text-decoration-color: var(--massage-green)!important;
    text-underline-offset: 5px!important;
    text-decoration-thickness: 2px!important;
}

.accordion-section-wrapper .title-wrapper h3 {
    margin-top: 0px;
}

.accordion-section-wrapper .accordion .panel-title {
    font-size: 24px;
    color: var(--darkest-grey);
    margin-bottom: 0px;
}

.accordion-section-wrapper .accordion .panel-title a {
    text-decoration: none;
    padding: 15px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.accordion-section-wrapper .accordion .panel-body .cms-content p:nth-last-child(1) {
    margin-bottom: 0px;
}

.accordion-section-wrapper .accordion .panel-body {
    margin-top: 5px;
    padding: 30px;
}

.accordion-section-wrapper .accordion a[aria-expanded="true"] i.fa-solid.fa-chevron-down {
    transform: rotate(180deg);
    transition: all .5s ease;
}

.accordion-section-wrapper .accordion a[aria-expanded="false"] i.fa-solid.fa-chevron-down {
    transition: all .5s ease;
}

.accordion-section-wrapper .accordion .panel-heading:hover,
.accordion-section-wrapper .accordion .panel-heading.active {
    background: var(--massage-green) !important;
}

.accordion-section-wrapper .accordion.bottomMargin {
    margin-bottom: 60px;
}

.accordion-section-wrapper .panel-body p a {
    font-weight: 700;
    text-decoration: none;
    color: var(--darkest-grey);
}

.accordion-section-wrapper .panel-body p a:hover {
    color: var(--massage-green);
}

.accordion-image-wrapper {
    display: flex;
    align-items: center;
    gap: 60px;
}

.accordion-image-wrapper .text-wrapper {
    width: 70%;
}

.accordion-image-wrapper .img-wrapper {
    width: 30%;
    height: 250px;
    overflow: hidden;
    border-radius: 50px 0px 50px 0px;
}

.accordion-image-wrapper .img-wrapper img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.accordion-section-wrapper .bio-card {
    border-bottom: 2px solid var(--massage-green);
    padding-bottom: 50px;
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

/*.accordion-section-wrapper .bio-content {
    width: 65%;
}*/

/*.accordion-section-wrapper .bio-booking-widget {
    width: 35%;
}*/

.accordion-section-wrapper .bio-content {
    padding-right: 30px;
}

.accordion-section-wrapper .accordion div .panel-body .bio-card:nth-last-of-type(1) {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

.accordion-section-wrapper .bio-title-wrapper {
    display: flex;
    align-items: baseline;
    gap: 6px;
    margin-bottom: 10px;
}

.accordion-section-wrapper .bio-position {
    color: var(--mid-tone-grey);
    font-size: 18px;
}


/*Media Queries*/

@media (min-width: 992px) and (max-width: 1199px) {
    .accordion-section-wrapper p.subtitle {
        font-size: 19px;
        line-height: 22px;
        margin-bottom: 15px;
    }

    .accordion-section-wrapper p.see-more-link {
        margin-bottom: 0px;
    }

    .accordion-section-wrapper p.see-more-link a {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 0px;
    }

    .accordion-section-wrapper .title-wrapper h3 {
        font-size: 30px;
        line-height: 34px;
    }

    .accordion-section-wrapper h3.has-subtitle {
        margin-bottom: 0px !important;
    }

    .accordion-image-wrapper .img-wrapper {
        width: 40%;
    }

    .accordion-image-wrapper .text-wrapper {
        width: 60%;
    }

    .accordion-image-wrapper {
        gap: 40px;
    }

    .accordion-section-wrapper .bio-content {
        padding-right: 0px;
    }
}

.accordion-section-wrapper .mobile-only {
    display: none;
}

@media (min-width: 768px) and (max-width: 991px) {

    .accordion-section-wrapper .desktop-only {
        display: none !important;
    }

    .accordion-section-wrapper .mobile-only {
        display: block;
    }

    .accordion-section-wrapper .bio-card {
        display: block;
    }

    .no-widget .desktop-only {
        display: block!important;
    }

    .accordion-section-wrapper h4.bio-name {
        margin-bottom: 0px;
    }
    
    .accordion-wrapper:nth-last-of-type(1) {
        margin-bottom: 75px;
    }

    .accordion-section-wrapper p.subtitle {
        font-size: 19px;
        line-height: 22px;
        margin-bottom: 15px;
    }

    .accordion-section-wrapper p.see-more-link {
        margin-bottom: 0px;
    }

    .accordion-section-wrapper p.see-more-link a {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 0px;
    }

    .accordion-section-wrapper .title-wrapper h3 {
        font-size: 30px;
        line-height: 34px;
    }

    .accordion-section-wrapper h3.has-subtitle {
        margin-bottom: 0px !important;
    }

    .accordion-image-wrapper .img-wrapper {
        width: 40%;
    }

    .accordion-image-wrapper .text-wrapper {
        width: 60%;
    }

    .accordion-image-wrapper {
        gap: 40px;
    }
}

@media (max-width: 767px) {

    .accordion-section-wrapper .desktop-only {
        display: none !important;
    }

    .accordion-section-wrapper .mobile-only {
        display: block;
    }

    .accordion-section-wrapper .bio-card {
        display: block;
    }

    .accordion-section-wrapper h4.bio-name {
        margin-bottom: 0px;
    }

    .no-widget .desktop-only {
        display: block !important;
    }

    .accordion-wrapper:nth-last-of-type(1) {
        margin-bottom: 60px;
    }

    .accordion .panel-title {
        font-size: 20px;
        line-height: 26px;
    }

    .accordion .panel-title a {
        padding: 13px 20px;
    }

    .accordion .panel-body {
        padding: 20px;
    }

    .accordion .panel-heading {
        border-radius: 10px;
    }

    .accordion .panel-title strong {
        padding-right: 15px;
    }

    .accordion-section-wrapper p.subtitle {
        font-size: 19px;
        line-height: 22px;
        margin-bottom: 15px;
    }

    .accordion-section-wrapper p.see-more-link {
        margin-bottom: 0px;
    }

    .accordion-section-wrapper p.see-more-link a {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 0px;
    }

    .accordion-section-wrapper .title-wrapper h3 {
        font-size: 27px;
        line-height: 31px;
    }

    .accordion-section-wrapper h3.has-subtitle {
        margin-bottom: 0px !important;
    }

    .accordion-section-wrapper .title-wrapper {
        gap: 15px;
    }

    .accordion-section-wrapper .accordion .panel-heading {
        border-radius: 10px;
    }

    .accordion-image-wrapper {
        display: block;
    }

    .accordion-image-wrapper .text-wrapper {
        width: 100%;
    }

    .accordion-image-wrapper .img-wrapper {
        width: 100%;
        height: 350px;
        margin-top: 25px;
    }

    .accordion-section-wrapper .title-wrapper {
        display: block;
        margin-bottom: 15px;
    }

    .accordion-section-wrapper .top-row {
        margin-bottom: 15px;
    }

    .accordion-section-wrapper .accordion .panel-title a {
        padding: 15px 15px;
    }

    .accordion-section-wrapper .accordion .panel-title {
        font-size: 20px;
        line-height: 25px;
    }

    .accordion-section-wrapper .bio-title-wrapper {
        display: block;
        margin-bottom: 20px;
    }

    .accordion-section-wrapper h4.bio-name {
        margin-bottom: 0px;
    }
}